body {
  heignt: 100%;
  width: 100%;
  color: #eee;
  background-color: purple;
  margin: 0;
}

.top-text {
  line-height: 1.25em;
  white-space: pre-wrap;
}

li {
  line-height: 1.25em;
  list-style-position: inside;
}

a {
  color: orange;
}

a:visited {
    color: orange;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ffffff;
    margin: 1em 0;
    padding: 0;
}

h2 {
  line-height: 0em;
}

.av-text-wrapper {
  display: grid;
  grid-template-columns: 25% 50%;
  max-width: 100%;
  margin-left: 0.5em;
}

.av-text-inner>img {
  border: 4px solid orange;
  border-radius: 1px;
}

@media (max-width: 750px) {
  .av-text-wrapper {
    grid-template-columns: unset;
  }
  .av-text-inner {
    max-width: 300px;
  }
  .signature {
    text-align: right;
    margin-right: 3em;
  }
}

.footer {
  margin-left: 0.5em;
  font-size: 12px;
}

.writing {
    white-space: pre-wrap;
}

@media (min-width: 750px) {
  .writing {
    margin-left: 1em;
  }
  .signature {
    margin-left: 25%;
  }
}